<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="author" content="https://shaburakov.com/" />
    <meta name="document-state" content="Dynamic" />
    <meta name="robots" content="all" />
    <meta name='yandex-verification' content='4e8748bc9c936f11' />
    <meta name="description" content="Автокомплекс Atama Motors в Красноярске. Заказать контрактные и новые автозапчасти и авто аксессуары с доставкой. Автосервис и ремонт авто в Красноярске с гарантией." />
    <meta name="keywords" content="" />
    <meta name="viewport" content="width=1280px, initial-scale=1">
    <meta content="telephone=no" name="format-detection" />
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700&amp;subset=cyrillic" rel="stylesheet">
    <link rel="icon" href="<%= BASE_URL %>favicon.png" type="image/png" />
    <title>Atama Motors Автокомплекс</title>
<style>.nonrub:after { display: none !important; }</style>
</head>
<body>
<noscript>
  <strong>We're sorry but atama doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
</noscript>
<div id="app"></div>
<!-- built files will be auto injected -->
<!--<script type='text/javascript'>-->
    <!--(function() {-->
        <!--var s = document.createElement('script');-->
        <!--s.type = 'text/javascript';-->
        <!--s.async = true;-->
        <!--s.src = '//cleversite.ru/cleversite/widget_new.php?referer_main='+encodeURIComponent(document.referrer)+'&clid=1749&site=1';-->
        <!--var ss = document.getElementsByTagName('script')[0];-->
        <!--ss.parentNode.insertBefore(s, ss);-->
    <!--})();-->
<!--</script>-->
<!--<img src="img/ajax.gif" alt="animated ajax loader for button in modal windows" style="display: none" />-->
<!--&lt;!&ndash; Yandex.Metrika counter &ndash;&gt;<script type="text/javascript">(function (d, w, c) { (w[c] = w[c] || []).push(function() { try { w.yaCounter27340685 = new Ya.Metrika({id:27340685, webvisor:true, trackLinks:true}); } catch(e) { } }); var n = d.getElementsByTagName("script")[0], s = d.createElement("script"), f = function () { n.parentNode.insertBefore(s, n); }; s.type = "text/javascript"; s.async = true; s.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//mc.yandex.ru/metrika/watch.js"; if (w.opera == "[object Opera]") { d.addEventListener("DOMContentLoaded", f, false); } else { f(); } })(document, window, "yandex_metrika_callbacks");</script><noscript><div><img src="//mc.yandex.ru/watch/27340685" style="position:absolute; left:-9999px;" alt="" /></div></noscript>&lt;!&ndash; /Yandex.Metrika counter &ndash;&gt;-->
<!--<script>-->
  <!--(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){-->
  <!--(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),-->
  <!--m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)-->
  <!--})(window,document,'script','//www.google-analytics.com/analytics.js','ga');-->
  <!--ga('create', 'UA-58845436-1', 'auto');-->
  <!--ga('send', 'pageview');-->
<!--</script>-->
</body>
</html>
